Error

two or more packages specified (libeb16 libsane-extras)